#! /usr/bin/python

from grafik import *

Zeichenblatt.Init("linux.gif")
for i in range(0,9):
  c=TColor()
  r=TRechteck()
  r.setPos(100+50*i,100,100+50*i+40,140)
  r.setFarbe(c.getFarbnamen(i))
  r.setFuellfarbe(c.getFarbnamen(8-i))
  r.zeigen()
Tkinter.mainloop()
